--- 
vendor: "ESRI"
id: "44"
title: "Aardkundig waardevolle gebieden"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NUMMER: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GEBIED: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OMSCHRIJVING: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/ArcGIS/rest/services/CHK2/OGCFeatureServer/collections/44/queryables"